<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
</head>
<body>
	<header> 
			<h2>Zuitt IT Solutions</h2>
	</header>
<main>
	<section>
		<p><h3>Products Offered</h3></p>
		<table border = "2">
					<!-- thead is for the header of the table -->
					<thead>
						<!-- tr - tag defines a table row -->
						<!-- First row on our header -->
						<tr>
							<!-- th tag defines a table header element -->
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>

						<tr>

							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
						</tr>
					</tfoot>

				</table>
	</section>

	<section>
				<h2>Contact Form</h2>

				<form>

					<label for = "firstname">First Name:</label><br>
					<input type="text" name="firstname" id = "firstname" required autocomplete /><br>

					<label for = "lastname">Last Name:</label><br/>
					<input type="text" name="lastname" id = "lastname" required autocomplete /><br/>

					<label for="email">Email:</label><br/>
					<input type="text" name="email" id = "email" required autocomplete /><br/>

					<label for="contactnumber">Contact Number:</label><br/>
					<input type="number" name="contactnumber" id = "contactnumber" required autocomplete /><br/>


					<label for="gender">Service type:</label><br/>
					<select name = "gender" id = "gender">
							<option value = "1">Front End Programming</option>
							<option value="2">Back End Programming</option>
					</select><br/>

					
					<label>Preferred Contact:</label><br/>
					<input type="radio" name="contact1" value = "emailcontact" id = "emailcontact"/>
					<label for = "emailcontact">Email</label><br/>

					<input type="radio" name="contact2" value = "phonepackage" id = "phonepackage"/>
					<label for = "phonepackage">Phone Package:</label><br/>

					<input type="checkbox" name="contact3" value = "basic" id = "basic"/>
					<label for = "basic">Student</label><br/>

					<input type="checkbox" name="contact4" value = "premium" id = "premium"/>
					<label for = "premium">Premium</label><br/>

					<label for = "message">Message:</label><br/>
					<textarea name = "message" rows = "5" cols = "5" id = "message" required autocomplete></textarea><br/>


					<button>Submit</button><br/>
					<button type = "reset">Reset</button>



				</form>
			</section>
</main>

</body>
</html>